<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Magazin Home</title>
</head>
<body>
<h1>Amplify Homepage</h1>
<ol>
    <li>[<a href="/example-page">/example-page</a>] This example page is on Amplify.</li>
    <li>[<a href="/festgeld">/festgled</a>] page is on WP.</li>
    <li>[<a href="/page-does-not-exist">/page-does-not-exist</a>] anywhere.</li>
    <li>[<a href="/magazin/">/magazin</a>] page is on WP and has specific 200 rewrite setup /magazin/<*> => https://www.weltsparen.de/magazin/<*></li>
    <li>[<a href="/magazin/gamestop-aktie-marktmanipulation-ist-illegal/">/magazin/gamestop-aktie-marktmanipulation-ist-illegal/</a>] page is on WP.</li>
</ol>
</body>
</html>
